{% block stylesheets %}
            {{ encore_entry_link_tags('header') }}
{% endblock %}
<header class="navbarBG text-white">
		<!-- Navbar content -->
		<nav class="navbar navbar-expand-lg navbar-dark">
			<a href="{{path('home')}}"><img src="{{ absolute_url(asset('build/images/logo_indignez-vous_white.svg')) }}" alt="logo du site" class="logoNav"/></a>

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<img src="{{ absolute_url(asset('build/images/logo_indignez-vous_white.svg')) }}" alt="logo du site" class="burgerNav"/>
			</button>
			
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item"><a class="nav-link" href="{{path('home')}}">{% trans from 'header' %} Home{% endtrans %}</a></li>
					<li class="nav-item"><a class="nav-link" href="{{path('problem_index')}}">{% trans from 'header' %} Problems {% endtrans %}</a></li>
				</ul>
			</div>
			
			
			<div class=" navbar-right row">
			{% if is_granted('IS_AUTHENTICATED_FULLY') %}
				<a class ="m-1 btn-sm">{{ app.user.lastName }} {{app.user.firstName}}</a>
				<a class ="btn btn-primary m-1 btn-sm" href="{{path('app_logout')}}">{% trans from 'header' %} Logout {% endtrans %}</a>
			{% else %}
				<a class ="btn btn-success m-1 btn-sm"href="{{ path('app_register') }}">{% trans from 'header' %} Register {% endtrans %}</a>
      			<a class ="btn btn-success m-1 btn-sm" href="{{path('app_login')}}">{% trans from 'header' %} Login {% endtrans %}</a>
			{% endif %}
    			
    		</div>
		</nav>

</header>
{% block javascripts %}
	 	
            {{ encore_entry_script_tags('header') }}
{% endblock %}